@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media handheld, only screen and (max-width: 1024px) {
	html, body {
	/*overflow-x: hidden;*/
	-webkit-overflow-scrolling: touch;
	}
}
body {
  font-size: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color: #000;
  background-color: #fff;
  padding:0;
  margin:0;
  overflow-x:hidden;
}

a {
  color: #1e6074;
  text-decoration: none;
  display:block;
  border:0;
}

a.anchor {
    display: block;
    position: relative;
    top: -70px;
    visibility: hidden;
}

a.web-link {
	display:inline-block;
	text-decoration:underline;
}
a.web-link:hover {
	text-decoration:none;
}
.txt-14 {
	font-size:14px;
}

img {
	display:block;
	border:0;
	max-width:100%;
	height:auto;
}

.clearfix {
	clear:both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
html, body {
  height: 100%;
  padding:0;
  margin:0;
}

h1 {
	font-size:52px;
	font-weight:400;
	color:#224546;
	margin:0 0 15px 0;
}
.hero-title {
	font-size:30px;
	font-weight:400;
	line-height:34px;
	margin:0;
	color:#fff;
	}
h2 {
	font-size:38px;
	font-weight:400;
	line-height:48px;
	color:#203368;
	margin:0;
}
h3 {
	font-size:26px;
	font-weight:400;
	line-height:36px;
	margin:0;
	color:#d2a74c;
}
h3 .title {
	font-size:42px;
	font-weight:400;
	line-height:48px;
	margin:0;
	color:#224546;
}
.y-box{
	background:#d2a74c;
	padding:8px 14px;
	color:#fff !important;
	font-size:16px !important;
	font-weight:600 !important;
	border-radius:8px;
}
.yellow{
	color:#d2a74c !important;
	font-size:32px !important;
}
.white{
	color:#fff !important;
}
@media screen and (max-width: 1400px) {
	h1 {
	font-size:42px;
	}
	.hero-title {
	font-size:26px;
	font-weight:400;
	line-height:32px;
	margin:0;
	}
	h2 {
		font-size:32px;
		line-height:44px;
	}
	h3 {
		font-size:24px;
		line-height:40px;
	}
	h3 .title {
	font-size:36px;
	line-height:38px;
	}
	.yellow{
	font-size:28px !important;
	}
}
@media screen and (max-width: 600px) {
	h1 {
	font-size:38px;
	}
	.hero-title {
	font-size:24px;
	font-weight:400;
	line-height:28px;
	margin:0;
	}
	h2 {
		font-size:28px;
		line-height:40px;
	}
	h3 {
		font-size:24px;
		line-height:36px;
	}
	h3 .title {
	font-size:32px;
	}
	.yellow{
	font-size:26px !important;
	}
	.y-box{
	padding:6px 11px;
	font-size:14px !important;
	border-radius:8px;
	}
}
@media screen and (max-width: 480px) {
	h1 {
	font-size:32px;
	}
	h1 .hero-title {
	font-size:22px;
	font-weight:400;
	line-height:24px !important;
	margin:0;
	}
	h2 {
		font-size:24px;
		line-height:36px;
	}
	h3 {
		font-size:22px;
		line-height:26px;
	}
	h3 .title {
	font-size:28px;
	}
	.yellow{
	font-size:24px !important;
	}
}


header {
  position:fixed;
  top:-100px;
  width:100%;
  max-width:1920px;
  height:70px;
  margin:0 auto;
  padding:0 40px;
  left:0;
  right:0;
  z-index:99;
  background:rgba(0, 0, 0, 0);  
  transition: ease-in-out .3s;
}
header.fade-in {
  top:0;
  background:rgba(0, 0, 0, 0.9);
}
header.innerpg{
  top:0;
  background:rgba(0, 0, 0, 0);
  transition: ease-in-out .3s;
}
header.innerpg.fade-in-2{
  top:0;
  background:rgba(0, 0, 0, 0.9);
}
.logo-nav{
	position:absolute;
	max-width:221px;
	left:0;
	right:0;
	margin:15px auto 0 auto;
	transition: ease-in-out .3s;
}

.social-box{
	position:fixed;
	bottom:80px;
	right:20px;
	z-index:99;
}

.white{
	color:#fff !important;
}

.section{
	position:relative;
	height:100vh;
}
/*section{
	position:relative;
	min-height:800px;
	background:transparent;
	z-index:2;
}*/

/* Video Background */
.video-container {
	position:relative;
	width:100%;
	height:100vh;
	min-height:600px;
}
.video-container.remove {
	display:none !important;
}
.video-section {
	position:relative;
	width:100%;
	height:100vh;
	min-height:580px;
	overflow:hidden;
}

.video-filter {
	/*-webkit-filter: grayscale(100%) contrast(1); 
	-moz-filter: grayscale(100%) contrast(1); 
	-ms-filter: grayscale(100%) contrast(1);
	-o-filter: grayscale(100%) contrast(1);
	filter: grayscale(100%) contrast(1);*/
	
	opacity:0.4;
	
}
.blk-bg {
	position:absolute;
	width:100%;
	height:100vh;
	min-height:800px;
	background:rgba(0, 0, 0, 0.3);
}
.yellow-bg {
	position:absolute;
	width:100%;
	height:100vh;
	min-height:800px;
	background:rgba(224, 206, 53, 0);
}
.blk-bg2 {
	position:absolute;
	width:100%;
	height:100vh;
	min-height:800px;
	background:rgba(159, 149, 129, 0.7);
}

.tagline-container {
	position:absolute;
	left:59%;
	top:10%;
	z-index:3;
}
.tagline-container img{
	max-width:400px;
	height:auto;
}

.intro-logo {
	position:absolute;
	z-index:1;
	top:50%;
	left:50%;
	margin-top:-210px;
	transform: translateX(-50%);
}
.intro-logo img {
	max-width:477px;
}
.hero-layer {
	position:fixed;
	right:50px;
	bottom:-100px;
	z-index:-99;
	
}
.hero-layer img {
	width:100%;
	max-width:700px;
	height:auto;
}
.intro-hero-logo {
	position:absolute;
	z-index:1;
	margin:-200px auto 0 auto;
	top:50%;
	left:0;
	right:0;
	width:90%;
	opacity:0;
	max-width: 550px;
	text-align:center;
	animation: 1.5s ease-out 1s 1 zoomIn forwards;
}
.intro-tagline {
	position:absolute;
	z-index:1;
	margin:-50px auto 0 auto;
	top:50%;
	left:0;
	right:0;
	width:90%;
	max-width: 1600px;
	text-align:center;
	opacity:0;
	animation: 1.5s ease-out 2.5s 1 slideInFromBottom forwards;
}
@keyframes zoomIn {
    0% {
        transform: scale(0,0) translateY(-600%);
		opacity:0;
    }
    100% {
        transform: scale(1,1) translateY(0);
		opacity:1;
    }
}
@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
		opacity:1;
    }
}
@keyframes slideInFromTop {
    0% {
        transform: translateY(-400%);
		opacity:0;
    }
    100% {
        transform: translateY(0);
		opacity:1;
    }
}
@keyframes slideInFromBottom {
    0% {
        transform: translateY(400%);
		opacity:0;
    }
    100% {
        transform: translateY(0);
		opacity:1;
    }
}
hr.title{
	border:none;
	border-top:rgba(0, 0, 0, 0.3) 2px solid;
	width:100%;
	max-width:240px;
	float:left;
	margin-bottom:30px;
}
.intro-tagline h1{
	font-size:42px;
	line-height:48px;
}
.intro-tagline h1, .intro-tagline h2 {
	color:#fff;
}
.video-tagline {
	position:absolute;
	z-index:1;
	margin:-120px auto 0 auto;
	top:50%;
	left:0;
	right:0;
	width:90%;
	max-width: 800px;
	text-align:center;
}
.video-tagline a{
	display:inline-block;
	margin:15px auto;
	font-weight:600;
	color:#224546;
	transition:ease-in-out 0.3s;
}
.video-tagline a:hover{
	opacity:0.5;
}
.video-tagline a img{
	margin:8px auto;
}
.video-container video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
  	transition: 1s opacity;
	
	opacity:1;
  
}
.video-section video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
  	transition: 1s opacity;
	
	opacity:1;
  
}
.button {
		display:block;
		background:#224546;
		color:#fff;
		padding:18px 30px;
		font-size:20px;
		font-weight:400;
		float:left;
		margin-top:40px;
		border-radius:6px;
		transition: ease-in-out .3s;
	}	
.button:hover {
		background:#000;
		color:#fff;
}
.button.line {
		display:block;
		background:transparent;
		border:#224546 2px solid;
		color:#224546;
		padding:16px 30px;
		font-size:20px;
		font-weight:600;
		float:left;
		margin:40px 15px 0 15px;
		border-radius:8px;
		transition: ease-in-out .3s;
	}
.button.line:hover {
		background:#000;
		border:#000 2px solid;;
		color:#fff;
}
footer .button {
		display:block;
		background:#cfa54b;
		color:#fff;
		padding:18px 24px;
		font-size:16px;
		font-weight:400;
		float:right;
		margin-top:0;
		border-radius:6px;
		transition: ease-in-out .3s;
	}
footer .button:hover {
		background:#333;
		color:#fff;
}	
.button.work {
float:none;
max-width:400px;
margin:40px auto;
}
.button.dealership:hover {
		background:#000;
		color:#fff;
}
@media screen and (max-width: 1400px) {
	hr.title{
	max-width:200px;
	margin-bottom:15px;
	}
	/*.button {
		padding:16px 25px;
		font-size:18px;
		margin-top:20px;
	}
	.button.work {
	float:none;
	max-width:350px;
	margin:40px auto;
	}*/	
}
.dotted-line {
	margin:20px 0;
	text-align:center;
}
.top-btn {
	position:absolute;
	bottom: 20px;
	left:50%;
	margin-left:-40px;
	z-index:99;
}

.container{
	width:100%;
	max-width:700px;
	margin:0 auto;
}
.content{
	position:relative;
	padding:50px 0;
}
p{
	line-height:28px;
	margin:20px 0 0 0;
}

.concept {
	/*background:rgba(255, 255, 255, 0.8);*/
	position:absolute;
	top:120px;
	right:60px;
}
.banner {
    background-color: #e5e0cd;
    background-repeat: no-repeat;
    min-height: 250px;
    position: relative;
}
.banner.contact {
	display:flex !important;
	align-items:center !important;
	justify-content:center !important;
    background-color: rgba(210, 167, 76, 1)!important;
}
@media screen and (min-width: 40em){
.banner {
    min-height: 580px;
}
}
.banner.concept-banner {
	background-image: url(../images/concept-pix-2.jpg);
	background-position:top right;
	background-size:cover;
}
.banner.location-banner {
	background-image: url(../images/location-pix2.jpg);
	background-position:center;
	background-size:cover;
}
.banner.sales-gallery-banner {
	background-image: url(../images/sales-gallery-pix.jpg);
	background-position:center;
	background-size:cover;
}
.location{
	position:absolute;
	top:120px;
	left:120px;
	max-width:700px;
}
.location-content {
	min-height:600px;
}
.sales-gallery.contact-pg {
	position:relative !important;
	max-width:600px !important;
	right:auto !important;
	bottom:auto !important;;
}
.sales-gallery.contact-pg p {
	margin:10px 0 0 0;
}
.sales-gallery.contact-pg p a:hover {
	text-decoration:underline;
}
.sales-gallery {
	position:absolute;
	background:rgba(210, 167, 76, 0.9);
	width:90%;
	max-width:550px;
	padding:40px 60px;
	right:80px;
	bottom:0;
}
.sales-gallery ul {
	padding:0;
}
.sales-gallery ul li {
	list-style:none;
	display:inline-block;
	margin:0 80px 0 0;
}
.sales-gallery ul li img {
	margin:0 auto;
}
.sales-gallery ul li a {
	font-size:12px;
	font-weight:700;
	line-height:10px;
	color:#224546;
	text-align:center;
	transition:ease-in-out 0.3s;
}
.sales-gallery ul li a:hover {
	opacity:0.5;
}
.title-sm {
	font-size:12px;
	line-height:12px;
	font-weight:600;
	letter-spacing:0.05em;
	color:#fff;
	margin:30px 0 0 0 !important;
	background:rgba(0, 0, 0, 0.2);
	padding:5px;
	max-width:130px;
}
.innerpg-wrapper {
	height:100vh;
}
.innerpg-container {
	position:relative;
	min-height:400px;
	background:#fff;
}
.innerpg-container.auto-height{
	min-height:auto;
}
.innerpg-container.bg-grey{
	background-color:#eee;
}
.innerpg-container.form {
	background:transparent;
}
.innerpg-banner {
	width: 100%;
	min-height:580px;
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	position: fixed;
}
.innerpg-banner h2 {
	position:absolute;
	top:25%;
	right:0;
	padding:15px 100px 15px 30px;
	text-align:center;
	background:rgba(207, 165, 75, 0.8);
	color:#fff !important;
}
.innerpg-banner.concept-banner {
	background-image:url(../images/concept-pix-inner.jpg);
}
.innerpg-banner.master-plan-banner {
	background-image:url(../images/masterplan-pix-inner.jpg);
}
.innerpg-banner.floor-plans-banner {
	background-image:url(../images/floorplan-pix-inner.jpg);
}
.innerpg-banner.facilities-banner {
	background-image:url(../images/facilities-pix-inner.jpg);
}
.innerpg-banner.gallery-banner {
	background-image:url(../images/gallery-pix-inner.jpg);
}
.innerpg-banner.location-banner {
	background-image:url(../images/location-pix3.jpg);
	background-position: center !important;
}
.innerpg-banner.contact-banner {
	background-image:url(../images/contact-pix-inner.jpg);
}
.innerpg-banner.register-banner {
	background-image:url(../images/register-pix-inner.jpg);
}
.innerpg-menu{
	position:relative;
	background:#fff;
	width:100%;
	text-align:center;
	vertical-align:middle;
	list-style:none;
	padding:0;
	margin:0;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1), 0px -4px 4px rgba(0, 0, 0, 0.1);
}
.innerpg-menu li{
	display:inline-block;
	*display:inline;
	margin:30px 10px;
}
.innerpg-menu li a.inactive{
	font-size:18px;
	font-weight:600;
	padding:10px 15px;
	border-radius:10px;
	background:#eeeeee;
	color:#333;
	transition:ease-in-out 0.3s;
}
.innerpg-menu li a.inactive:hover{
	color:#cfa54b;
}
.innerpg-menu li a{
	font-size:18px;
	font-weight:600;
	padding:10px 15px;
	border-radius:10px;
	background:#cfa54b;
	color:#fff;
}
.innerpg-menu li a:hover{
	color:#fff;
}
.innerpg-menu-type {
	position:relative;
	width:100%;
	text-align:center;
	vertical-align:middle;
	list-style:none;
	padding:0;
	margin:0;
}
.innerpg-menu-type li {
	display:inline-block;
	*display:inline;
	margin:0 10px 30px 10px;
}
.innerpg-menu-type li a.inactive {
	width:50px;
	min-height:65px;
	border:#ccc 2px solid;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	font-size:24px;
	font-weight:600;
	line-height:18px;
	text-align:center;
	margin: auto;
	background:#fff;
	border-radius:0;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	transition:ease-in-out 0.3s;
}
.innerpg-menu-type li a.inactive:hover{
	color:#cfa54b;
}
.innerpg-menu-type li a span {
	font-size:12px;
	font-weight:600;
}
.innerpg-menu-type li a{
	width:50px;
	min-height:65px;
	border:#333 2px solid;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	font-size:24px;
	font-weight:600;
	line-height:18px;
	text-align:center;
	margin: auto;
	background:#333;
	color:#fff;
	border-radius:0;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.concept-left-pix {
	width:100%;
	background:url(../images/concept-left-pix2.jpg) top center no-repeat;
	background-size:cover;
}
.concept-right-pix {
	width:100%;
}
.concept-right-pix img {
}
.concept-container {
	display:flex;
	align-items:center;
	background:#fff;
}
.concept-content {
	width:90%;
	max-width:600px;
	margin:0 auto;
}
.masterplan-container {
	text-align:center;
	background:#dfdfdf;
	padding:40px 0;
}
.masterplan-container img {
	width:100%;
	height:auto;
}
.masterplan-container a.button {
	display:inline-block;
	margin:50px auto;
	float:none;
}
.masterplan-content {
	background:#fff;
	padding:80px 60px;
	font-size:14px;
	min-width:410px;
	box-sizing:border-box;
	text-align:center;
}
.masterplan-content h3{
	margin-bottom:10px;
}
.masterplan-content table tr td {
	padding:8px 0;
}
.masterplan-content table tr th {
	background:#EAEAEA;
	padding:5px 10px !important;
}
.img-master-plan{
	max-width:1200px;
	margin:0 auto;
}
.center-plans a{
	color:#000;
}
.color-box {
	width:49px;
	height:49px;
	border:#000 1px solid;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:24px;
	font-weight:600;
	text-align:center;
	margin: auto;
}
.type-a{
	background:#72db96;
}
.type-b{
	background:#81cbe6;
}
.type-b1{
	background:#cdb352;
}
.type-c{
	background:#7373b1;
}
.type-d{
	background:#658a87;
}
.type-e{
	background:#af70a5;
}
.type-f{
	background:#df6863;
}
.type-g{
	background:#723635;
}
.type-rb{
	background:#c2d3e7;
}
.type-a2{
	background:#b5e51d;
}

.type-b2{
	background:#b97a57;
}

.floorplan-container {
	text-align:center;
	padding:60px;
	width:100%;
	max-width:700px;
	margin:0 auto;
}
.floorplan-container img {
	max-width:100%;
	height:auto;
}
.floorplan-content {
	width:90%;
	max-width:600px;
	margin:-260px auto 0 auto;
	height:auto !important;
}
.floorplan-content table {
	margin-top:20px;
}
.floorplan-content table tr td {
	padding:10px 20px;
	background:#fff;
}
.floorplan-white {
	background:#fff;
	display:flex;
	align-items:center;
}
.floorplan-grey {
	background:#eee;
	display:flex !important;
	align-items:center !important;
}
.floorplan-left-pix {
	width:100%;
	background:url(../images/floorplan-left-pix.jpg) top center no-repeat;
	background-size:cover;
}
.filters-bar{
	background-color:#fff;
	padding:24px 0 20px 0;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1), 0px -4px 4px rgba(0, 0, 0, 0.1);
}
.content-row{
	position:relative;
}
.inner-content{
	text-align:center;
	padding:50px 0 !important;
}
.content-text{
	padding:0 5%;
}

.facilities-right-pix {
	width:100%;
	background:url(../images/facilities-right-pix2.jpg) center no-repeat;
	background-size:cover;
}
.facilities-left-pix {
	width:100%;
	background:url(../images/facilities-left-pix.jpg) center no-repeat;
	background-size:cover;
}
.facilities-container {
	display:flex;
	align-items:center;
	background:#fff;
}
.facilities-content {
	width:90%;
	max-width:600px;
	margin:0 auto;
}
.facilities-content ul li {
	margin-bottom:10px;
}

.location-inner-container {
	text-align:center;
	background:#fff;
	padding:40px 0;
}
.location-inner-container img {
	width:100%;
	height:auto;
}
.location-inner-container a.button {
	display:inline-block;
	margin:50px auto;
	float:none;
}
.location-inner-container-copy {
	display:flex;
	align-items:center;
	background:#fff;
}
.location-inner-content {
	width:85%;
	max-width:600px;
	margin:0 auto;
}

.google-map{
	width:100%;
	height:600px;
	display:block;
}

.registration-form {
	padding:40px;
	font-size:16px;
}
.form-container {
	padding:60px 40px;
	background:#fff;
}


.amenities-grid{
	margin:40px auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.amenities-grid > div{
	width:23%;
	margin:20px 1%;
	background-color:#fff;
	border-radius:10px;
	padding:20px 25px 40px 25px;
}
.amenities-grid > div h3{
	text-align:left;
	color:#c94159;
	position:relative;
	font-size:20px;
}
.amenities-grid > div h3:after{
	content:"";
	width:100%;
	height:3px;
	background-color:#c94159;
	position:absolute;
	top:45px;
	left:-25px;
}
.amenities-grid > div ul{
	padding:0;
	margin:30px 0 0 0px;
}
.amenities-grid > div ul li{
	padding:5px 0 5px 34px;
	margin:0;
	background-image:url(../images/icon-list.png);
	background-repeat:no-repeat;
	background-position:top 4px left;
	background-size:24px;
	list-style:none;
	text-align:left;
}

	
	
	
/*Sticky Icon*/
ul.sticky-icon{
	position:fixed;
	bottom:145px;
	right:20px;
	z-index:100;
}
ul.sticky-icon li{
	padding:0;
	margin:10px 0 0 0;
	list-style:none;
	width:60px;
	height:60px;
	border-radius:60px;
	background-color:#cfa54b;
	box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, .26);
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
ul.sticky-icon li img{
	width:30px;
}
	
/*Whatsapp*/	
.btn-whatsapp{
	position:fixed;
	bottom:90px;
	right:20px;
	width:60px;
	height:60px;
	border-radius:60px;
	background-color:#38be4b;
	box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, .26);
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
	z-index:100;
}
.btn-whatsapp.rental{
	bottom:20px;
	background-color:#00a4ea;
}
.btn-whatsapp img{
	width:30px;
}
.whatsapp-box{
	width:300px;
	position:fixed;
	bottom:155px;
	right:20px;
	box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, .26);
	border-radius:20px;
	z-index:10000;
	display:none;
}
.whatsapp-box.rental{
	bottom:85px;
}
.whatsapp-title{
	background-color:#38be4b;
	color:#fff;
	text-align:center;
	padding:20px 8%;
	border-radius:20px 20px 0 0;
}
.whatsapp-box.rental .whatsapp-title{
	background-color:#00a4ea;
}
.whatsapp-title img{
	margin:0 auto;
}
.whatsapp-title h3{
	margin:5px 0;
	color:#fff;
	line-height:1.4em;
	font-size:22px;
}
.whatsapp-title p{
	margin:5px 0;
	line-height:1.4em;
	font-size:14px;
}
.whatsapp-form{
	padding:10px 8% 20px 8%;
	border-radius:0 0 20px 20px;
	background-color:#f1f1f1;
}
.whatsapp-form p{
	font-size:11px;
	line-height:normal;
	color:#484848;
	margin:8px 0;
}
.whatsapp-form a{
	display:inline;
}
.whatsapp-form form input[type="text"],
.whatsapp-form form input[type="tel"],
.whatsapp-form form input[type="email"]{
	display:inline-block;
	*display:inline;
	vertical-align: middle;
	width:100%;
	zoom:1;
	margin:3px 0;
	border:none;
	border-bottom:1px solid #ccc;
	padding:10px 5px;
	background:transparent;
	font-family:inherit;
	font-size:13px;
}
.whatsapp-form form textarea{
	width:100%;
	margin:3px 0;
	padding:10px 5px;
	border:none;
	border-bottom:1px solid #ccc;
	vertical-align: middle;
	font-family:inherit;
	background:transparent;
	font-size:13px;
}
.whatsapp-form form input[type="text"]:focus,
.whatsapp-form form input[type="tel"]:focus,
.whatsapp-form form input[type="email"]:focus,
.whatsapp-form form textarea:focus{
	border-bottom:1px solid #ccc;
	outline: none;
}
.whatsapp-form form input[type="submit"]{
	width:97px;
	height:20px;
	float:right;
	background-image:url(../images/btn-chat.png);
	cursor:pointer;
	border:0;
	outline:0;
	background-color:transparent;
	margin-top:5px;
	min-width: auto !important;
	padding: 0;
}
.whatsapp-form.rental form input[type="submit"]{
	background-image:url(../images/btn-chat-blue.png);
}



footer{
	position:relative;
	z-index:2;
	padding:60px 0;
	background:#000;
	color:#fff;
}
footer hr{
	width:100%;
	border:none;
	border-top:rgba(255, 255, 255, 0.2) 2px solid;
	margin:40px 0;
}
.footer-content{
	width:90%;
	max-width:1540px;
	margin:0 auto;
}
.footer-content img{
	margin:0 auto;
}
.footer-content li{
	list-style:none;
}
.footer-content li a{
	font-size:14px;
	color:#fff;
	margin-bottom:20px;
}
.footer-content li:last-child a{
	margin-bottom:0;
}
.footer-content li a:hover{
	color:#cfa54b;
}
.copyright{
	font-size:14px;
	font-weight:400;
	text-align:center;
	max-width:76% !important;
}
.copyright br{
	display:none;
}
.copyright a{
	display:inline-block;
	color:#cfa54b;
}
.copyright a.webz{
	color:#666;
}
.copyright a:hover, .copyright a.webz:hover{
	text-decoration:underline;
}
img.logo-bu{
	width:80px;
	margin-bottom:10px;
}

.img-left{
	float:left;
	margin-left:10px;
}
.img-right{
	float:right;
	margin-right:10px;
	margin-top:-10px;
}


@media (min-width: 62em) {
   #background {
      display:block;
   } 
}

/* SCROLL ICON */
.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
  z-index:-99;
}

.icon-scroll {
  position:fixed;
  width: 34px;
  height: 56px;
  margin-left: -17px;
  bottom: 30px;
  /*box-shadow: inset 0 0 0 3px #fff;*/
}

.icon-scroll:before {
  content: url('../images/arrow-scroll.png');
  width: 23px;
  height: 33px;
  margin-left: -11px;
  top: 0;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}

.icon-scroll p {
	margin-top:30px;
	margin-left:-3px;
	color:#007f8a;
}

@keyframes scroll {
  0%{
    opacity: 1;
	transform: translateY(-20px);
  }
  100%{
    opacity: 0;
    transform: translateY(0px);
  }
	
}

a.line-button {
		display:inline-block;
		background:transparent;
		color:#fff;
		font-weight:600;
		border:#b2aa31 3px solid;
		padding: 13px 25px;
		margin-top:30px;
		text-transform:uppercase;
	}
a.line-button:hover{
	  color: #fff;
	  background:rgba(178, 170, 49, 0.3);
	}
	
@media screen and (max-width: 1400px) {
	a.line-button {
		font-size:16px;
	}
}




@media screen and (max-width: 600px) {
}


/*============ CIRCLE MENU =================*/
.circular-menu {
  position: fixed;
  bottom: 2.3em;
  right: 2.3em;
  z-index:9;
}

.circular-menu .floating-btn {
  display: block;
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  background-color: #cfa54b;
  box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, .26);  
  color: hsl(0, 0%, 100%);
  text-align: center;
  line-height: 3.9;
  cursor: pointer;
  outline: 0;
}

.circular-menu.active .floating-btn {
  box-shadow: inset 0 0 3px hsla(0, 0%, 0%, .3);
}

.circular-menu .floating-btn:active {
  box-shadow: 0 4px 8px 0 hsla(0, 0%, 0%, .4);
}

.circular-menu .floating-btn i {
  font-size: 1.3em;
  transition: transform .2s;  
}

.circular-menu.active .floating-btn i {
  transform: rotate(-45deg);
}

.circular-menu:after {
  display: block;
  content: ' ';
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -2;
  background-color: transparent;
  transition: all .3s ease;
}

.circular-menu.active:after {
  transform: scale3d(5.5, 5.5, 1);
  transition-timing-function: cubic-bezier(.68, 1.55, .265, 1);
  background-color: #224546;
}

.circular-menu .items-wrapper {
  padding: 0;
  margin: 0;
}

.circular-menu .menu-item {
  position: absolute;
  top: .2em;
  right: .2em;
  z-index: -1;
  display: block;
  text-decoration: none;
  color: hsl(0, 0%, 100%);
  font-size: 1em;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  text-align: center;
  line-height: 3;
  background-color: rgba(207,165,75,0.3);
  transition: transform .3s ease, background .2s ease;
}
.circular-menu .menu-item span {
	display:none;
}
.circular-menu.active .menu-item span {
	display:block;
	font-size: 0.7em;
	font-family: 'Open Sans', sans-serif;
	line-height:11px;
	width:70px;
	margin-left:-11px;
}

.circular-menu .menu-item:hover {
  background-color: rgba(207,165,75,1);
}

.circular-menu.active .menu-item {
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.circular-menu.active .menu-item:nth-child(1) {
  transform: translate3d(1em,-7em,0);
}

.circular-menu.active .menu-item:nth-child(2) {
  transform: translate3d(-3.5em,-6.3em,0);
}

.circular-menu.active .menu-item:nth-child(3) {
  transform: translate3d(-6.5em,-3.2em,0);
}

.circular-menu.active .menu-item:nth-child(4) {
  transform: translate3d(-7em,1em,0);
}

/**
 * The other theme for this menu
 */

.circular-menu.circular-menu-left {
  right: auto; 
  left: 1em;
}

.circular-menu.circular-menu-left .floating-btn {
  background-color: hsl(217, 89%, 61%);
}

.circular-menu.circular-menu-left:after {
  background-color: hsl(217, 89%, 61%);
}

.circular-menu.circular-menu-left.active .floating-btn i {
  transform: rotate(90deg);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(1) {
  transform: translate3d(-1em,-7em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(2) {
  transform: translate3d(3.5em,-6.3em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(3) {
  transform: translate3d(6.5em,-3.2em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(4) {
  transform: translate3d(7em,1em,0);
}



.scroll-down {
  opacity: 1;
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;
}

.scroll-down {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -32px;
  display: block;
  width: 64px;
  height: 64px;
  background-size: 14px auto;
  z-index: 2;
  -webkit-animation: bounce 2s infinite 2s;
  animation: bounce 2s infinite 2s;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  transform: scale(1)
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 24px;
    height: 24px;
    content: "";
    border: 2px solid white;
    border-width: 0px 0 2px 2px;
}

/*===== ADD THIS ======*/
.addthis_button_more .at-icon-wrapper {
    display: none !important;
}
.circular-menu .addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
    width: 3em !important;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

/*====== TABS =======*/
/*#tabs {

   width: 100%;
    height:30px; 
   border-bottom: solid 1px #CCC;
   padding-right: 2px;
   margin-top: 30px;
   

}
a {cursor:pointer;}

#tabs li {
    float:left; 
    list-style:none; 
    border-top:1px solid #ccc; 
    border-left:1px solid #ccc; 
    border-right:1px solid #ccc; 
    margin-right:5px; 
    border-top-left-radius:3px;  
    border-top-right-radius:3px;
      outline:none;
}

#tabs li a {

    font-family:Arial, Helvetica, sans-serif; 
    font-size: small;
    font-weight: bold; 
    color: #5685bc;;
   padding-top: 5px;
   padding-left: 7px;
   padding-right: 7px;
    padding-bottom: 8px; 
    display:block; 
    background: #FFF;
    border-top-left-radius:3px; 
    border-top-right-radius:3px; 
    text-decoration:none;
    outline:none;
  
}

#tabs li a.inactive{
    padding-top:5px;
    padding-bottom:8px;
  padding-left: 8px;
  padding-right: 8px;
    color:#666666;
    background: #EEE;
   outline:none;
   border-bottom: solid 1px #CCC;

}

#tabs li a:hover, #tabs li a.inactive:hover {


    color: #5685bc;
      outline:none;
}

.tabs-container {

    clear:both;           
    width:100%; 
    border-left: solid 1px #CCC;
      border-right: solid 1px #CCC;
  border-bottom: solid 1px #CCC;
    text-align:left;
  padding-top: 20px;

}

.tabs-container h2 { margin-left: 15px;  margin-right: 15px;  margin-bottom: 10px; color: #5685bc; }

.tabs-container p { margin-left: 15px; margin-right: 15px;  margin-top: 10px; margin-bottom: 10px; line-height: 1.3; font-size: small; }

.tabs-container ul { margin-left: 25px; font-size: small; line-height: 1.4; list-style-type: disc; }

.tabs-container li { padding-bottom: 5px; margin-left: 5px;}*/

